#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Mar 30 17:55:47 CEST 2025
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=12
shaderPack=MakeUp-UltraFast-9.1c.zip
